package CRSDK;

@SuppressWarnings("unused")
public enum CrBatteryRemainDisplayUnit {
    CrBatteryRemainDisplayUnit_minute (0x01),
    CrBatteryRemainDisplayUnit_percent (CrBatteryRemainDisplayUnit_minute.getValue()+1),
    CrBatteryRemainDisplayUnit_voltage (CrBatteryRemainDisplayUnit_minute.getValue()+2);

    private final CrInt8u value;
    CrBatteryRemainDisplayUnit(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
